/* CSS Document */

#container{
	border: 1px solid #000000;
	position: relative;
	height: 605px;
	width: 960px;
	margin-left: auto;
    margin-right: auto;
}

#banner{
	height: 100px;
	width: 960px;
	position: absolute;
	top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#nav{
	height: 504px;
	width: 100px;
	position: absolute;
	top: 101px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}

#button1{
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;		
}


#button2{
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 101px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#button3{
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 202px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#button4{
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 303px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#button5{
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 404px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#imagebox{
	position: absolute;
	height: 504px;
	width: 839px;
	top: 101px;
	right: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

#imagebox1{
	position: absolute;
	height: 458px;
	width: 839px;
	top: 147px;
	right: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

#textbox{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	position: absolute;
	height: 45px;
	width: 839px;
	top: 101px;
	right: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
